package ChannelsRoutes

import (
	Data "data_broker/data"
	"net/http"

	"github.com/gin-gonic/gin"
)

func Pull(context *gin.Context) {
	channel := context.Param("channel")
	var container = Data.DataContainer{}
	container.Init()
	context.IndentedJSON(http.StatusOK, container.Channel(channel))
}
